/*
Theme Name: CustomizrChild
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Administrator
*/
/* Your awesome customization starts here */
body{

}
.site-logo{
padding-left:20px;
}

footer{
padding:5px;
}

footer#footer p {
text-align:center;
}

footer#footer h3 {
text-align: center;
}




.carousel-caption {
max-width: 75%; /* was 60% */
height::60%; /* was 60% */
margin-left: 2%; /* was 11% */
padding: 3%;  /* was 5% */
position: absolute;
left:5%;
top:30px; /* hugs the bottom of the slider */
border-radius:10px;
}

.carousel-caption h1 {

font-size:      3.0em;
font-weight: 800;



}
/* Description text */
.carousel-caption p {

font-size:      1.8em;
font-weight: 800;

}

.carousel-caption .btn {
margin-top:25px;
}

.responsive-contact-form{
padding-top:15px;


}

.link{
color:#474747 !important;
padding-bottom:4px;
}

/* 2. Left sidebar */
.tc-sidebar {

}

.entry-content{
background:#fff;
border:2px solid #fff;
margin-top:-50px;
/*padding-left:12px;
padding-right:12px;
padding-bottom:10px;
padding-top:5px;
border-radius:10px;*/
font-size:18px;
}
.entry-content img{
border:1px solid #fff;
border-radius:5px;
margin-right:0.5em;

}

.entry-title{

padding-left:12px;
border-radius:10px;
 text-shadow: 2px 2px #d3d3d3;
}
